@charset "UTF-8";
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{/*! font-family:sans-serif; */-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}
h1{margin:0;color: #fff;font-size: 2.667rem;line-height: 1.3;font-weight: 500;margin-bottom: 0.4em;}
abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;font-weight: inherit;}sup{top:-0.5em;color: currentColor;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}
ul{list-style:none; padding: 0;margin-bottom: 0;}
* {padding: 0; margin: 0; box-sizing: border-box; font-family: 'Montserrat', sans-serif; font-weight: normal;font-style: normal;color: #000000;}
html,body{overflow-x: hidden;max-width: 100vw;}
main{overflow-x: hidden;max-width: 100vw;}
body.fixed{overflow: hidden;height: 100dvh;width: 100vw;}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Bold.eot');
	src: local('Montserrat Bold'), local('Montserrat-Bold'),
		url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Bold.woff') format('woff'),
		url('../fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-SemiBold.eot');
	src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
		url('../fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-SemiBold.woff') format('woff'),
		url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}


@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Regular.eot');
	src: local('Montserrat Regular'), local('Montserrat-Regular'),
		url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('../fonts/Montserrat-Medium.eot');
	src: local('Montserrat Medium'), local('Montserrat-Medium'),
		url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Medium.woff') format('woff'),
		url('../fonts/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

footer{background-color: #3DA7B7}

.container{width: 100%;max-width: 1630px;margin: 0 auto;padding: 0 15px;}
h2{font-weight: 600;font-size: 48px;line-height: 120%;}
.blue{}
.bordered-blue{padding: 18px 22px;border: 2px solid #4FD1E5;border-radius: 12px;justify-content: center;align-items: center;font-weight: 600;font-size: 24px;line-height: 120%;display: flex;margin-bottom: 26px;}
.bordered-pink{padding: 18px 49px;border: 2px solid #D13E74;border-radius: 12px;justify-content: center;align-items: center;font-weight: 600;font-size: 24px;line-height: 120%;display: flex;}
.btn-more{background-color: transparent;border: none;padding-right: 25px;position: relative;}
.btn-more:after{content:""; position: absolute;background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11' height='7' fill='none'%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M.3.3a1 1 0 0 1 1.4 0L5 3.6 8.3.3a1 1 0 1 1 1.4 1.42l-4 4a1 1 0 0 1-1.4 0l-4-4A1 1 0 0 1 .3.3' clip-rule='evenodd'/%3E%3C/svg%3E");width: 20px;height: 20px;background-repeat: no-repeat;background-position: center;right: 0;top: 0;}
.circle{background-image: url('../img/bg-molecules.webp');background-repeat: no-repeat;background-position: center;background-size: cover;}
.circle-img{width: 50%;}
.circle-block-blue{padding: 20px 40px;position: absolute;width: 420px;left: 1.8%;top: 25.5%;background: #3A73B7;border-radius: 12px;}
.circle-block-green{padding: 20px 30px;position: absolute;width: 546px;left: 65%;top: 13%;background: #03CEDD;border-radius: 12px;}
.circle-block-pink{padding: 20px 40px;position: absolute;width: 489px;left: 68%;bottom: 23%;background: #EE9ECA;border-radius: 12px;}
.circle-desc{font-weight: 400;font-size: 24px;line-height: 120%;}
.circle-title{font-weight: 600;font-size: 40px;line-height: 120%;display: flex;margin-bottom: 0.4em;}
.circle-wrapper{display: flex;align-items: center;justify-content: center;padding: 8.5% 0 9.6% 0;position: relative;}
.color-blue, .color-blue>*{color: #3A73B7 !important;}
.color-white *{color: white;}
.footer-wrapper{display: grid;grid-auto-columns: 1fr;grid-auto-rows: 1fr;grid-template-columns: 68% 30%;grid-template-rows: auto auto;gap: 17px 17px;grid-template-areas: "nav text" "copy logo";padding: 60px 0;}
.footer-copy{grid-area: copy;font-size: 24px;}
.footer-logo{grid-area: logo;justify-self: end;}
.footer-nav{grid-area: nav;display: flex;gap: 33px;align-self: flex-start;}
.footer-nav li:hover{border-bottom: solid 1px currentColor;cursor: pointer;}
.footer-nav li, .footer-nav li a {font-size: 20px;text-decoration: none;outline:0;}
.footer-nav-item{/*! grid-area: text; *//*! padding-right: 12%; */}
.footer-nav-item:hover{cursor: pointer;text-decoration: underline;}
.footer-text{padding-right: 12%;grid-area: text;}
.footer-text p{font-size: 14px;margin-bottom: 1.8em;}
.header-btn{padding: 12px 40px;background: #D13E74;border-radius: 8px;font-weight: 500;font-size: 20px;line-height: 21px;color: #FFFFFF;border: none;text-decoration: none;}
 header{background-color: #D7E8EC;position: fixed;width: 100vw;z-index: 1;}
.header-logo{font-weight: bold;font-size: 40px;line-height: 0.7;height: 100%; }
.header-logo a{font-weight: bold;text-decoration: none;outline: 0;}
.header-wrapper{display: flex;justify-content: space-between;padding: 20px 0;}
.header-nav-wrapper{display: flex;gap: 104px;}
.header-nav{display: flex;gap: 33px;align-items: center;}
.header-nav li, .header-nav li a {font-weight: 500;font-size: 20px;line-height: 21px;border-bottom: solid 2px #d7e8ec;text-decoration: none;outline:0;}
.header-nav li:hover{border-bottom: solid 2px currentColor; cursor:pointer }
.header-mobile-menu{display: none}
.instr{padding: 127px 0 117px 0;}
.instr2{background-image: url(../img/top-bg.webp);background-position: center;background-size: cover;background-repeat: no-repeat;padding: 80px 0 174px 0;}
.instr2-img{width: 29.1%;margin: 5.8% 3% -10.4% 0;}
.instr2-img img{width:100%}
.instr2-text{font-weight: 700;font-size: 32px;line-height: 120%;}

.instr2-text-img{}
.instr2-text-item{font-style: normal;font-weight: 400;font-size: 24px;line-height: 120%;color: #FFFFFF;display: flex;gap: 15px;align-items: center;}
.instr2-text-item p{line-height: 1.33;}
.instr2-text-left{width: 27%;display: flex;flex-direction: column;gap: 30px;padding: 105px 0 0 0;}
.instr2-text-right{width: 27%;display: flex;flex-direction: column;gap: 28px;padding: 105px 0 0 0;}
.instr2-title{padding: 20px;border: 2px solid #4FD1E5;border-radius: 12px;width: 100%;max-width: 541px;display: flex;margin: 40px auto -46px auto;background: linear-gradient(16deg, #1498a7, #2eb1b9);position: relative;}
.instr2-title>span{text-align: center;  font-weight: 600;  font-size: 35px;  line-height: 120%;}
.instr2-title:after{content:""}
.instr2-wrapper{display: flex;padding: 60px 88px;border: 3px solid #4FD1E5;border-radius: 16px;margin: 0 50px;justify-content: space-between;}
.ligal{font-weight: 400;font-size: 24px;line-height: 200%;text-align: center;text-transform: uppercase;color: #4B4B4B;position: fixed;bottom: 0;left: 0;width: 100vw;z-index: 1;background-color: #d7e8ec;min-height: 7vh;display: flex;align-items: center;justify-content: center;}
.line-age{font-weight: 800;font-size: 24px;line-height: 111%;color: #000000;display: flex;justify-content: center;align-items: center;padding: 10px;border: 2px solid #D13E74;border-radius: 4px;}
.line-wrapper{display: flex;padding: 70px 0;align-items: center;}
.line-desc{font-weight: 400;font-size: 24px;line-height: 120%;color: #000000;max-width: 255px;display: block;}
.modal{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.7);z-index: 1000;justify-content: center;align-items: center;}
.modal-close{position: absolute;top: 20px;right: 20px;background: none;border: none;color: #000;cursor: pointer;z-index: 1001;font-size: 0px;width: 35px;height: 35px;background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='29' fill='none'%3E%3Cpath fill='%233da7b7' d='M27.55 4.28a2.47 2.47 0 1 0-3.49-3.5l-9.9 9.9L4.28.78A2.47 2.47 0 1 0 .8 4.29l9.88 9.89-9.9 9.9a2.47 2.47 0 0 0 3.5 3.48l9.9-9.9 9.89 9.9a2.47 2.47 0 0 0 3.49-3.49l-9.89-9.89z'/%3E%3C/svg%3E");background-repeat: no-repeat;background-position: center;}
.modal-content{background: #fff;padding: 40px;border-radius: 12px;max-width: 600px;width: 90%;max-height: 100dvh;overflow-y: auto;position: relative;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.modal-title{font-size: 32px;font-weight: 600;margin-bottom: 20px;color: #3da7b7;}
.modal-list{padding-left: 20px;font-size: 16px;line-height: 1.6;}
.modal-list li{margin-bottom: 12px;}
.nose-img{position: absolute;bottom: 15%;width: 84%;}
.nose-img img{width: 100%;}
.nose-list{display: flex;flex-direction: column;gap: 24px;width: 100%;max-width: 430px;}
.nose-list li{font-weight: 500;font-size: 24px;line-height: 120%;padding-left: 33px;position: relative;}
.nose-list li:before{content:"";width: 22px;height: 22px;position: absolute;top: 5px;left: 0;background-size: 100% 100%;}
.nose-list.pink li:before{background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='1' y='1' width='38' height='38' rx='19' stroke='url(%23paint0_linear_283_54)' stroke-width='2'/%3E%3Ccircle cx='20' cy='20' r='15' fill='url(%23paint1_linear_283_54)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_283_54' x1='20' y1='0' x2='20' y2='40' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23EE9ECA'/%3E%3Cstop offset='1' stop-color='white'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_283_54' x1='20' y1='5' x2='20' y2='35' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23EE9ECA'/%3E%3Cstop offset='1' stop-color='%23F8F8F8'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");}
.nose-list.blue li:before{background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='1' y='1' width='38' height='38' rx='19' stroke='url(%23paint0_linear_283_58)' stroke-width='2'/%3E%3Ccircle cx='20' cy='20' r='15' fill='url(%23paint1_linear_283_58)'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear_283_58' x1='20' y1='0' x2='20' y2='40' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233A73B7'/%3E%3Cstop offset='1' stop-color='white'/%3E%3C/linearGradient%3E%3ClinearGradient id='paint1_linear_283_58' x1='27.5' y1='9' x2='20' y2='35' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%233A73B7'/%3E%3Cstop offset='1' stop-color='%23F8F8F8'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");}
.nose-text-left{gap: 29px;display: flex;flex-direction: column;align-items: flex-start;}
.nose-text-right{width: 34.2%;/*! margin-right: -11%; */display: flex;flex-direction: column;align-items: flex-start;}
.nose-wrapper{display: flex;justify-content: space-between;position: relative;padding-top: 85px;padding-bottom: 430px;padding: 5% 4% 27% 4%;}
.pink{}
.top{background-image: url(../img/top-bg.webp);background-position: center;background-size: cover;background-repeat: no-repeat;padding-top: 85px;}
.top-bg-grey{background-color: #D7E8EC;}
.top-color-box{padding: 20px;background: #4FD1E5;border-radius: 12px;width: 100%;max-width: 650px;display: flex;flex-direction: column;gap: 17px;}
.top-color-text-1{font-weight: 500;font-size: 25px;line-height: 120%;letter-spacing: 0.01em;}
.top-color-text-2{font-weight: 500;font-size: 25px;line-height: 120%;}
.top-h1{font-weight: 700;font-size: 60px;margin-bottom: 0.6em;position: relative;}
.top-h1:before{content:""; background-image: url('../img/molecule.webp');width: 140px;height: 140px;position: absolute;top: -105%;left: -12.4%;background-size: contain;background-repeat: no-repeat;}
.top-h1-desc{font-weight: 600;font-size: 35px;line-height: 120%;margin-bottom: 1.1em;}
.top-img-wrapper{width: 50%;margin-bottom: -7.9%;}
.top-rhinostain{width: 120%;margin: -11% 0 6% 0%;}
.top-text-wrapper{width: 50%;padding-top: 12%;}
.top-wrapper{display: flex;}
.use-instr-desc{font-weight: 500;font-size: 24px;line-height: 120%;text-align: center;color: #000000;}
.use-instr-img{width: 100%;max-width: 242px;}
.use-instr-item{max-width: 319px;display: flex;flex-direction: column;align-items: center;gap: 16px;width: 45%;}
.use-instr-wrapper{width: 42%;display: flex;flex-wrap: wrap;gap: 19px 34px;}
.use-rhinostein-img{width: 100%;}
.use-rhinostein-wrapper{width: 50%;padding-top: 26px;}
.use-wrapper{display: flex;gap: 0;padding: 40px 0px;justify-content: flex-start;}
.where-to-buy{background-color: #EFEFEF;padding: 108px 0;}
.where-to-buy-column{width: 33%;display: flex;flex-direction: column;gap: 15px;}
.where-to-buy-item{display: flex;height: 83px;background: #FFFFFF;border-radius: 11px;justify-content: center;align-items: center;transition: .3s ease-in-out;}
.where-to-buy-item:hover{box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);}
.where-to-buy-item img{width: auto;height: 100%;}
.where-to-buy-title{font-weight: 700;font-size: 24px;line-height: 120%;text-align: left;}
.where-to-buy-wrapper{display: flex;gap: 7%;margin-top: 40px;}


@media (max-width:1630px){
	h2 {font-size: 2.945vw;}
	.bordered-blue {padding: 1.104vw 1.35vw; font-size: 1.472vw; margin-bottom: 1.595vw;}
	.bordered-pink {padding: 1.104vw 3.006vw;  font-size: 1.472vw;}
	.btn-more {padding-right: 1.534vw;}
	.btn-more:after {width: 1.227vw; height: 1.227vw;}
	.circle-block-blue {padding: 1.227vw 2.454vw; width: 25.767vw; border-radius: 12px;}
	.circle-block-green {padding: 1.227vw 1.754vw; width: 33.4vw; border-radius: 12px;}
	.circle-block-pink {padding: 1.227vw 2.454vw; width: 30vw; border-radius: 12px;}
	.circle-desc {font-size: 1.472vw;}
	.circle-title {font-size: 2.454vw;}
	.footer-wrapper {gap: 1.043vw 1.043vw; padding: 3.681vw 0;}
	.footer-copy {font-size: 1.472vw;}
	.footer-nav {gap: 2.025vw;}
	.footer-nav li, .footer-nav li a {font-size: 1.227vw;}
	.footer-text p {font-size: 0.859vw;}
	.header-btn {padding: 0.736vw 2.454vw; border-radius: 8px; font-size: 1.227vw; line-height: 1.288vw;}
	.header-logo {font-size: 2.454vw;}
	.header-wrapper {padding: 1.227vw 0;}
	.header-nav-wrapper {gap: 6.38vw;}
	.header-nav {gap: 2.025vw;}
	.header-nav li,	.header-nav li a {font-size: 1.227vw; line-height: 1.288vw; }
	.instr {padding: 7.791vw 0 7.178vw 0;}
	.instr2 {padding: 4.908vw 0 10.675vw 0;}
	.instr2-text {font-size: 1.963vw;}
	.instr2-text-item {font-size: 1.472vw; gap: 0.92vw;}
	.instr2-text-left {gap: 1.84vw; padding: 6.442vw 0 0 0;}
	.instr2-text-right {gap: 1.718vw; padding: 6.442vw 0 0 0;}
	.instr2-title {padding: 1.227vw;  max-width: 33.19vw; margin: 2.454vw auto -2.822vw auto;}
	.instr2-title>span {font-size: 2.147vw;}
	.instr2-wrapper {padding: 3.681vw 5.399vw; margin: 0 3.067vw;}
	.ligal {font-size: 1.472vw;}
	.line-age {font-size: 1.472vw; padding: 0.613vw;}
	.line-wrapper {padding: 4.294vw 0;}
	.line-desc {font-size: 1.472vw; max-width: 15.644vw;}
	.modal-close {top: 1.227vw; right: 1.227vw; width: 2.147vw; height: 2.147vw;}
	.modal-content {padding: 2.454vw; max-width: 36.81vw;}
	.modal-title {font-size: 1.963vw; margin-bottom: 1.227vw;}
	.modal-list {padding-left: 1.227vw; font-size: 0.982vw;}
	.modal-list li {margin-bottom: 0.736vw;}
	.nose-list {gap: 1.472vw; max-width: 26.38vw;}
	.nose-list li {font-size: 1.472vw; padding-left: 2.025vw;}
	.nose-text-left {gap: 1.779vw;}
	.nose-wrapper {padding-top: 5.215vw; padding-bottom: 26.38vw;}
	.nose-list li::before {width: 1.35vw; height: 1.35vw;}
	.top{padding-top:5.215vw;}
	.top-color-box {padding: 1.227vw; max-width: 40vw; gap: 1.043vw;}
	.top-color-text-1 {font-size: 1.5vw;}
	.top-color-text-2 {font-size: 1.5vw;}
	.top-h1 {font-size: 3.681vw;}
	.top-h1:before {width: 8.589vw; height: 8.589vw;top: -191%;left: -3.4%;}
	.top-h1-desc {font-size: 2.147vw;}
	.use-instr-desc {font-size: 1.472vw;}
	.use-instr-img {max-width: 14.847vw;}
	.use-instr-item {max-width: 19.571vw; gap: 0.982vw;}
	.use-instr-wrapper {gap: 1.166vw 2.086vw;}
	.use-rhinostein-wrapper {padding-top: 1.595vw;}
	.use-wrapper {padding: 2.454vw 0px;}
	.where-to-buy {padding: 6.626vw 0;}
	.where-to-buy-column {gap: 0.92vw;}
	.where-to-buy-item {height: 5.092vw; }
	.where-to-buy-title {font-size: 1.472vw;}
	.where-to-buy-wrapper {margin-top: 2.454vw;}
}


@media (max-width:768px){
	.top {padding-top: 120px;}
	.container {max-width: 1630px; padding: 0 30px;}
	h2 {font-size: 28px;}
	.bordered-blue {padding: 11px 10px; border: 2px solid #4FD1E5; border-radius: 5px; font-size: 18px; margin-bottom: 27px;text-align: center;}
	.bordered-pink {padding: 21px 61px; border: 2px solid #D13E74; border-radius: 5px; font-size: 20px;}
	.btn-more {padding-right: 25px;}
	.btn-more:after {width: 20px; height: 20px;}
	.circle-block-blue {padding: 20px 25px 20px 20px; width: 334px; border-radius: 12px;left: 16.3%;top: 43%;}
	.circle-block-green {padding: 20px 20px 20px 20px; width: 430px; border-radius: 12px;left: 38.9%;top: 19%;}
	.circle-block-pink {padding: 20px 20px 20px 24px; width: 319px; border-radius: 12px;left: 54.1%;bottom: 5.4%;}
	.circle-img {width: 97%;}
	.circle-wrapper{padding: 2.8% 0 3.1% 0;}
	.circle-desc {font-size: 16px;}
	.circle-title {font-size: 32px;}
	.footer-wrapper {gap: 17px 17px; padding: 40px 0;grid-template-areas: "nav" "text" "copy" "logo";grid-template-columns: 1fr;}
	.footer-copy {font-size: 24px;}
	.footer-nav {gap: 33px;}
	.footer-nav li:hover {border-bottom: solid 1px currentColor;}
	.footer-nav li {font-size: 20px;}
	.footer-text p {font-size: 14px;}
	.header-btn {padding: 12px 40px; border-radius: 8px; font-size: 20px; line-height: 21px;}
	.header-logo {padding: 0;align-items: flex-start;align-self: flex-start;font-size: 40px;line-height: 1;}
	.header-logo a{line-height: 1;}
	.header-wrapper {padding: 22px 0 16px 0;flex-direction: column;align-items: flex-start;}
	.header-nav-wrapper {gap: 104px;flex-direction: column-reverse;justify-content: center;align-items: flex-end;width: 100%;gap: 20px;margin-top: -44px;}
	.header-nav {gap: 20px;width: 100%;justify-content: space-between;}
	.header-nav li {font-size: 20px; line-height: 21px; border-bottom: solid 2px #d7e8ec;}
	.header-nav li:hover {border-bottom: solid 2px currentColor;}
	.instr {padding: 50px 0 0 0;}
	.instr2 {padding: 32px 0 106px 0;}
	.instr2-text {font-size: 16px;padding-left: 7px;}
	.instr2-text-item {font-size: 14px; gap: 0px;margin-left: -25px;}
	.instr2-text-img{width: 33px;}
	.instr2-text-left {gap: 20px; padding: 27px 0 0 0;}
	.instr2-text-right {   max-width: 100%; display: flex;width: 31%;gap: 21px;padding: 27px 0 0 0;}
	.instr2-title {padding: 10px; border: 1px solid #4FD1E5; border-radius: 7px; max-width: 319px; margin: 34px auto -25px auto;text-align: center;display: flex;justify-content: center;}
	.instr2-title>span {font-size: 20px;text-align: center;}
	.instr2-wrapper {padding: 26px 40px 0 40px; border: 2px solid #4FD1E5; border-radius: 4px; margin: 0;}
	.ligal {font-size: 21px;line-height: 1.2;padding: 5px 0;}
	.line-age {font-size: 24px; padding: 10px; border: 2px solid #D13E74; border-radius: 4px;}
	.line-wrapper {padding: 35px 0;}
	.line-desc {font-size: 20px; max-width: 255px;}
	.modal-close {top: 20px; right: 20px; width: 35px; height: 35px;}
	.modal-content {padding: 40px; border-radius: 12px; max-width: 600px;}
	.modal-title {font-size: 32px; margin-bottom: 20px;}
	.modal-list {padding-left: 20px; font-size: 16px;}
	.modal-list li {margin-bottom: 12px;}
	.nose-list {gap: 15px; max-width: 430px;}
	.nose-list li {font-size: 16px; padding-left: 23px;}
	.nose-text-left {gap: 13px;width: 34%;}

	.nose-list li::before {width: 11px; height: 11px;top: 5px;}
	.nose-text-right{width: 39%;}
	.nose-wrapper { padding: 7.6% 0 13.3% 0;}
	.nose-img{bottom: 9.6%;width: 51.4%;left: 8.8%;overflow: hidden;}
	.nose-img img{width: 154%;}
	.top-color-box {padding: 20px; border-radius: 12px; max-width: 515px; gap: 17px;}
	.top-color-text-1 {font-size: 20px;}
	.top-color-text-2 {font-size: 18px;}
	.top-text-wrapper{padding-top: 3.7%;width: 45%;}
	.top-rhinostain{margin: 6.4% 0 -9.3% 0%;width: 109.1%;}
	.top-h1 {font-size: 35px;}
	.top-h1:before { content: none;}
	.top-h1-desc {font-size: 20px;}
	.use-instr-desc {font-size: 16px;}
	.use-instr-img {max-width: 100%;}
	.use-instr-item {max-width: 100%; gap: 16px;width: calc(41.5% - 10px);}
	.use-instr-wrapper {gap: 19px 34px;width: 50%;}
	.use-rhinostein-wrapper {padding-top: 26px;width: 48.3%;}
	.use-wrapper {padding: 55px 0px;gap: 10%;}
	.where-to-buy {padding: 30px 0;}
	.where-to-buy-column {gap: 15px;width: 100%;}
	.where-to-buy-item {height: 83px; border-radius: 11px;}
	.where-to-buy-item:hover {box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);}
	.where-to-buy-title {font-size: 24px;}
	.where-to-buy-wrapper {margin-top: 40px;flex-direction: column;gap: 13px;}
}


@media (max-width:765px){
	.top {padding-top: 15.789vw;}
	.container { padding: 0 3.906vw;}
	h2 {font-size: 3.646vw;}
	.bordered-blue {padding: 1.432vw 1.302vw; border-radius: 5px; font-size: 2.344vw; margin-bottom: 3.516vw;}
	.bordered-pink {padding: 2.734vw 7.943vw;  border-radius: 5px; font-size: 2.604vw;}
	.btn-more {padding-right: 3.255vw;}
	.btn-more:after {width: 2.604vw; height: 2.604vw;}
	.circle-block-blue {padding: 2.604vw 3.255vw 2.604vw 2.604vw; width: 43.49vw; border-radius: 12px;}
	.circle-block-green {padding: 2.604vw 2.604vw 2.604vw 2.604vw; width: 55.99vw; border-radius: 12px;}
	.circle-block-pink {padding: 2.604vw 2.604vw 2.604vw 3.125vw; width: 41.536vw; border-radius: 12px;}
	.circle-desc {font-size: 2.083vw;}
	.circle-title {font-size: 4.167vw;}
	.footer-wrapper {gap: 2.214vw 2.214vw; padding: 5.208vw 0 10.708vw 0;}
	.footer-copy {font-size: 3.125vw;}
	.footer-nav {gap: 4.297vw;}
	.footer-nav li:hover {border-bottom: solid 1px currentColor;}
	.footer-nav li, .footer-nav li a {font-size: 2.604vw;}
	.footer-text p {font-size: 1.823vw;}
	.header-btn {padding: 1.563vw 5.208vw; border-radius: 8px; font-size: 2.604vw; line-height: 2.734vw;}
	.header-logo {font-size: 5.208vw;}
	.header-wrapper {padding: 2.865vw 0 2.083vw 0;}
	.header-nav-wrapper {gap: 13.542vw; gap: 2.604vw; margin-top: -5.729vw;}
	.header-nav {gap: 2.604vw;}
	.header-nav li, .header-nav li a {font-size: 2.604vw; line-height: 2.734vw; border-bottom: solid 2px #d7e8ec;}
	.header-nav li:hover {border-bottom: solid 2px currentColor;}
	.instr {padding: 6.51vw 0 0 0;}
	.instr2 {padding: 4.167vw 0 13.802vw 0;}
	.instr2-text {font-size: 2.083vw; padding-left: 0.911vw;}
	.instr2-text-item {font-size: 1.823vw; margin-left: -3.255vw;}
	.instr2-text-img {width: 4.297vw;}
	.instr2-text-left {gap: 2.604vw; padding: 3.516vw 0 0 0;}
	.instr2-text-right {gap: 2.734vw; padding: 3.516vw 0 0 0;}
	.instr2-title {padding: 1.302vw; border: 1px solid #4FD1E5; border-radius: 7px; max-width: 41.536vw; margin: 4.427vw auto -3.255vw auto;}
	.instr2-title>span {font-size: 2.604vw;}
	.instr2-wrapper {padding: 3.385vw 5.208vw 0 5.208vw; border: 2px solid #4FD1E5; border-radius: 4px;}
	.ligal {font-size: 2.734vw; padding: 0.651vw 0;}
	.line-age {font-size: 3.125vw; padding: 1.302vw; border: 2px solid #D13E74; border-radius: 4px;}
	.line-wrapper {padding: 4.557vw 0;}
	.line-desc {font-size: 2.604vw; max-width: 33.203vw;}
	.modal-close {top: 2.604vw; right: 2.604vw; width: 4.557vw; height: 4.557vw;}
	.modal-content {padding: 5.208vw; border-radius: 12px; max-width: 78.125vw;}
	.modal-title {font-size: 4.167vw; margin-bottom: 2.604vw;}
	.modal-list {padding-left: 2.604vw; font-size: 2.083vw;}
	.modal-list li {margin-bottom: 1.563vw;}
	.nose-list {gap: 1.953vw; max-width: 55.99vw;}
	.nose-list li {font-size: 2.083vw; padding-left: 2.995vw;}
	.nose-text-left {gap: 1.693vw;}
	.nose-list li::before {width: 1.432vw; height: 1.432vw; top: 0.651vw;}
	.top-color-box {padding: 2.604vw; border-radius: 12px; max-width: 67.057vw; gap: 2.214vw;}
	.top-color-text-1 {font-size: 2.604vw;}
	.top-color-text-2 {font-size: 2.344vw;}
	.top-h1 {font-size: 4.557vw;}
	.top-h1-desc {font-size: 2.604vw;}
	.use-instr-desc {font-size: 2.083vw;}
	.use-instr-item {gap: 2.083vw; width: calc(41.5% - 1.302vw);}
	.use-instr-wrapper {gap: 2.474vw 4.427vw;}
	.use-rhinostein-wrapper {padding-top: 3.385vw;}
	.use-wrapper {padding: 7.161vw 0px;}
	.where-to-buy {padding: 3.906vw 0;}
	.where-to-buy-column {gap: 1.953vw;}
	.where-to-buy-item {height: 10.807vw; border-radius: 11px;}
	.where-to-buy-title {font-size: 3.125vw;}
	.where-to-buy-wrapper {margin-top: 5.208vw; gap: 1.693vw;}
}


@media(max-width:460px){
	.container { padding: 0 15px;}
	.top {padding-top:60px;  }
	h2 {font-size: 28px;}
	.bordered-blue {padding: 11px 10px; border: 2px solid #4FD1E5; border-radius: 5px; font-size: 18px; margin-bottom: 27px;width: 100%;}
	.bordered-pink {padding: 8px 61px; border: 2px solid #D13E74; border-radius: 5px; font-size: 20px;width: 100%;}
	.btn-more {padding-right: 25px;}
	.btn-more:after {width: 20px; height: 20px;}
	.circle{padding-bottom: 70px;}
	.circle-block-blue {padding: 16px 15px 17px 15px; width: 211px; border-radius: 12px;left: 14.5%;top: 47%;}
	.circle-block-green {padding: 17px 5px 14px 16px; width: 273px; border-radius: 12px;left: 1.6%;top: 9%;}
	.circle-block-pink {padding: 16px 15px 20px 16px; width: 270px; border-radius: 12px;left: 0.4%;bottom: -11.2%;}
	.circle-wrapper {padding: 2.8% 0 3.9% 0;}
	.circle-desc {font-size: 14px;}
	.circle-title {font-size: 20px;}
	.footer-wrapper {gap: 17px 17px; padding: 40px 0 60px 0;}
	.footer-copy {font-size: 16px;}
	.footer-nav {gap: 17px;flex-direction: column;align-items: flex-start;}
	.footer-nav li:hover {border-bottom: solid 1px currentColor;}
	.footer-nav li, .footer-nav li a {font-size: 18px;}
	.footer-text p {font-size: 14px;}
	.header-btn {padding: 12px 40px; border-radius: 8px; font-size: 20px; line-height: 21px;display: none;}
	.header-logo {font-size: 24px;}
	.header-wrapper {padding: 20px 0 16px 0;}
	.header-nav-wrapper {/*! display: none; */ gap: 20px; position: relative;margin-top: 0;}
	.header-nav-wrapper.active{display: flex;background-color: #fff;position: fixed;width: 100%;height: 100dvh;top: 0;left: 0;z-index: 10;margin-top: 0;flex-direction: column;align-items: center;gap: 50px;}
	.header-nav-wrapper.active .header-nav {display: flex}
	.header-nav-wrapper.active .header-btn{display: block;}
	.header-nav-wrapper.active .header-mobile-menu{top: 7px;right: 7px;background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='33' height='33' fill='none'%3E%3Cpath fill='%23d13e74' d='M22.1 12.37a1.03 1.03 0 1 0-1.47-1.46l-4.13 4.13-4.13-4.13a1.03 1.03 0 1 0-1.46 1.46l4.13 4.13-4.13 4.13a1.03 1.03 0 0 0 1.46 1.46l4.13-4.13 4.13 4.13a1.03 1.03 0 0 0 1.46-1.46l-4.13-4.13z'/%3E%3C/svg%3E");}

	.header-nav {gap: 20px;flex-direction: column;display: none;}
	.header-nav li, .header-nav li a {font-size: 20px; line-height: 21px; border-bottom: none;color: #000;}
	.header-nav li:hover {border-bottom: none;}
	.header-mobile-menu{display:block;position: absolute;right: -7px;width: 45px;height: 45px;z-index: 10;top: -37px;border: none;background-color: transparent;cursor: pointer;background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='none'%3E%3Cpath fill='%23e02263' d='M4.67 21q-.5 0-.83-.34-.34-.33-.34-.83t.34-.83.83-.33h18.66q.5 0 .84.33.33.34.33.83A1.14 1.14 0 0 1 23.33 21zm0-5.83q-.5 0-.83-.34-.34-.33-.34-.83t.34-.83.83-.34h18.66q.5 0 .84.34.33.33.33.83a1.14 1.14 0 0 1-1.17 1.17zm0-5.84q-.5 0-.83-.33-.34-.34-.34-.83 0-.5.34-.83.33-.34.83-.34h18.66q.5 0 .84.34.33.33.33.83a1.14 1.14 0 0 1-1.17 1.16z'/%3E%3C/svg%3E");background-repeat: no-repeat;background-position: center;}
	.instr {padding: 40px 0 0 0;}
	.instr2 {padding: 32px 0 80px 0;}
	.instr2-text {font-size: 16px; padding-left: 7px;}
	.instr2-text-item {font-size: 14px; margin-left: -25px;}
	.instr2-text-img {width: 33px;}

	.instr2-text-left {gap: 15px; padding: 27px 0 0 0;width: 100%;}
	.instr2-text-right {gap: 21px; padding: 27px 0 0 0;width: 100%;}
	.instr2-img{order: 1;margin: 13px 0 -17% 0;width: 73%;}
	.instr2-title {padding: 12px 10px; border: 1px solid #4FD1E5; border-radius: 7px; max-width: 300px; margin: 19px auto -25px auto;}
	.instr2-title>span {  font-size: 17px;}
	.instr2-wrapper {padding: 30px 40px 0 40px; border: 2px solid #4FD1E5; border-radius: 4px;flex-direction: column;align-items: center;}
	.ligal {font-size: 10px; padding: 5px 0;}
	.line-age {font-size: 24px; padding: 10px; border: 2px solid #D13E74; border-radius: 4px;}
	.line-wrapper {padding: 58px 0 20px 0;justify-content: space-between;}
	.line-desc {font-size: 20px; max-width: 256px;}
	.modal-close {top: 20px; right: 20px; width: 35px; height: 35px;}
	.modal-content {padding: 40px; border-radius: 12px; max-width: 600px;}
	.modal-title {font-size: 32px; margin-bottom: 20px;}
	.modal-list {padding-left: 20px; font-size: 16px;}
	.modal-list li {margin-bottom: 12px;}
	.nose-list {gap: 12px; max-width: 430px;}
	.nose-list li {font-size: 16px; padding-left: 17px;}
	.nose-text-left {gap: 13px;width: 100%;}
	.nose-list li::before {width: 11px; height: 11px; top: 5px;}
	.nose-img{position: static;order: 1;width: 100%;}
	.nose-img img{width: 170%;margin-left: -33%;}
	.nose-wrapper{padding: 30px 0 50px 0; border-radius: 12px; max-width: 515px; gap: 40px;flex-direction: column;}
	.nose-text-right{width: 100%;}
	.top-wrapper{flex-direction: column;}
	.top-text-wrapper{padding-top: 2.9%;width: 100%;}
	.top-color-box {padding: 20px 20px 14px 20px; border-radius: 12px; max-width: 515px; gap: 17px;}
	.top-color-text-1 {font-size: 20px;}
	.top-color-text-2 {font-size: 16px;margin-bottom: 0.4em;}
	.top-h1 {font-size: 24px;margin-bottom: 0.4em;}
	.top-img-wrapper{width: 100%;}
	.top-rhinostain {   margin: -4.2% 0 -8% 2.1%;width: 96%;}
	.top-h1-desc {font-size: 18px;margin-bottom: 1.4em;}
	.use-instr-desc {font-size: 14px;}
	.use-instr-item {gap: 8px; width: calc(41.5% - 10px);}
	.use-instr-wrapper {gap: 19px 34px;width: 100%;justify-content: center;}
	.use-rhinostein-wrapper {padding-top: 26px;width: 100%;}
	.use-wrapper {padding: 17px 0px;flex-direction: column;gap: 42px;}
	.where-to-buy {padding: 36px 0;}
	.where-to-buy-column {gap: 16px;margin-bottom: 17px;}
	.where-to-buy-item {height: 83px; border-radius: 11px;overflow: hidden;}
	.where-to-buy-item:hover {box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.1);}
	.where-to-buy-title {font-size: 18px;}
	.where-to-buy-wrapper {margin-top: 12px; gap: 13px;}
	.where-to-buy-item img{width: 100%;height: auto;}
}

